

body{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:8pt;background-color:#50504f;background-image:url(images/gbck.gif);background-repeat:repeat;}
a:hover{text-decoration:underline;color:#666;border:none;}
#box{width:970px;background:#fff;margin:20px auto;padding:10px;}
#top{width:970px;background-color:#000;background-image:url(images/topbck.gif);background-repeat:repeat-x;height:83px;margin:0;padding:0;}
#header{float:left;width:511px;margin:0 0 0 0px;padding:0;}
#header h1{text-indent:-10000px;margin:0;padding:0;}
#header h1 a{display:block;background:url(images/logo.gif) no-repeat left;height:83px;}
#desc{color:#fdfdb0;float:right;width:400px;text-align:right;font-size:11px;margin:20px auto;padding:0 10px 0 0;}
#jubow{background:#ff9600;height:30px;margin:10px auto;}
#searchform{height:25px;line-height:25px;float:right;padding-top:5px;padding-right:5px;margin:0;}
#searchform #s{font-size:8pt;width:230px;}
#searchform #submit{font-size:8pt;}
input#s{color:#666;border:1px solid #cbcbcb;background:#fcfcfc;}
#nav{width:500px;height:30px;line-height:30px;float:left;padding:0;}
ul.nav{height:30px;line-height:30px;float:left;list-style:none;font-size:12px;font-weight:700;text-transform:uppercase;margin:0;padding:0;}
ul.nav li{float:left !important;list-style-type:none;margin:0;padding:0;}
ul.nav li a,ul.nav li a:link,ul.nav li a:visited{border-bottom:0;border-left:0;background:#ff9600;color:#ffffff;float:left;display:block;text-decoration:none;padding:0 10px;}
ul.nav li a:hover,ul.nav li a:active{background:#ffffff;color:#ff9600;text-decoration:none;}
ul.nav li.home a{border-left:2px solid #fff;text-decoration:none;}
ul.nav li.current_page_item a{text-decoration:none;color:#555;background:#fff;}
ul.nav li ul{float:left;margin:0;padding:0;}
#bgbox{width:970px;background:url(images/cbck.gif) repeat-y;margin:0 auto;padding:0;}
.entry{width:510px;background:url(images/latestentry.gif) repeat-x;float:left;color:#666;text-align:justify;border:#e5e5bd 1px solid;margin:5px auto;margin-bottom:15px;padding:5px 6px 10px;}
.entry img{border:4px #eee solid;}
.entry2{width:510px;float:left;color:#666;text-align:justify;margin:5px auto;padding:5px 6px 10px;}
.similiar{width:510px;float:left;color:#666;text-align:justify;border:#e5e5bd 1px solid;margin:5px auto;padding:5px 6px 10px;}
#past,#divide{width:510px;float:left;text-transform:uppercase;font-weight:700;color:#666;padding:5px 6px 10px;}
#sidebar{width:420px;float:right;font-size:11px;margin:5px;padding:0;}
.navigation{width:510px;float:left;color:#666;padding:5px 6px 10px;}
.alignright{float:right;margin-top:10px;}
.alignleft{float:left;margin-top:10px;}
.rsidebar{width:210px;float:right;color:#666;margin:0 auto;padding:0 10px 5px;}
.rsidebar,.lsidebar img{border:none;}
.lsidebar{width:160px;float:left;color:#666;margin:0 auto;padding:0 10px 5px;}
#footer{width:960px;background:#50504F;height:40px;line-height:40px;clear:both;color:#dadada;font-size:11px;margin:0;padding:0 0 0 10px;}
.footer a:hover{text-decoration:none;color:#fff;border:none;}
.footer p{margin:0;padding:0; line-height:40px;}
.entry h2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;font-weight:700;margin-top:10px;margin-bottom:10px;}
.rsidebar h2,.lsidebar h2{font-size:13px;text-transform:uppercase;font-weight:700;border-bottom:#ccc 1px solid;border-top:#ccc 1px solid;margin:0 0 10px;padding:5px 0;}
.rsidebar ul,.lsidebar ul{list-style-type:none;margin:0;padding:0;}
.rsidebar ul li,.lsidebar ul li{list-style-type:none;margin:0 0 15px;padding:0;}
.rsidebar ul li ul,.lsidebar ul li ul{list-style-type:square;margin:0;padding:0 0 0 5px;}
.rsidebar ul li ul li,.lsidebar ul li ul li{list-style-type:none;background:transparent url(images/b.gif) no-repeat 0 2px;border:0;margin:0 0 1px;padding:0 0 0 15px;}
.rsidebar p,.lsidebar p{padding:0 5px;}
.postmeta{color:#666;border-bottom:#699 1px solid;}
.boxcomments{border-top:5px solid #ddd;border-bottom:5px solid #ddd;margin-bottom:20px;width:510px;}
#commentform{border-top:1px solid #eee;margin:0;padding:15px 15px 1px;}
#commentform label{display:block;margin:0;}
#commentform input{width:170px;margin:0 5px 10px 0;padding:1px;}
#commentform textarea{width:400px;margin:0 0 10px;padding:0;}
#commentform #submit{margin:0 0 20px;}
#commentform p{margin:5px 0;}
ol.commentlist{margin:0 0 1px;padding:0;}
ol.commentlist :hover{background:url(images/latestbck.gif) repeat-x;}
ol.commentlist li{border-top:1px solid #eee;display:block;list-style:none;margin:0;padding:15px 15px 1px;}
ol.commentlist li :hover{background:none;}
ol.commentlist li.commenthead{display:block;list-style:none;margin:0;padding:5px 15px;}
ol.commentlist li.commenthead h2{margin:0;}
ol.tblist{border-top:1px solid #fff;list-style:none;margin:0 0 1px;padding:15px;}
ol.tblist li{display:block;list-style:none;background:transparent url(images/c.gif) 0 2px no-repeat;padding-left:15px;margin:0 0 5px;}
.footer a:link,.footer a:active,.footer a:visited{text-decoration:none;color:#f1e5aa;border:none;}
a:link,a:active,a:visited,.postmeta a:hover{text-decoration:none;color:#666;border:none;border-bottom:#F90 dashed 1px;}
.postmeta a:link,.postmeta a:active,.postmeta a:visited{text-decoration:underline;color:#660;border:none;}
.postinfo img{border:none;}
img.wp-smiley{border:0;padding:0;}
h1,h2,h3{font-size:14px;font-weight:700;color:#666;padding:0 10px 0 0;}
#sidebar img,.lsidebar img{border:0;}
input#url,input#author,input#email,textarea{color:#666;width:40%;border:1px solid #cbcbcb;margin-bottom:0.6em;background:#fcfcfc;margin-top:2px;padding:3px;}
.entry h2 a:link,.entry h2 a:active,.entry h2 a:visited,#header h1 a:link,#header h1 a:active,#header h1 a:visited,#sidebar a:link,#sidebar a:active,#sidebar a:visited{text-decoration:none;color:#666;border:none;}
#content{width:535px;float:left;line-height:140%;margin:5px auto;padding:0;}